## r-bioc-gypsum 1.0.1+ds

=== DESCRIPTION ===
Package: gypsum
Version: 1.0.1
Date: 2024-05-07
Title: Interface to the gypsum REST API
Description: 
    Client for the gypsum REST API (https://gypsum.artifactdb.com), a cloud-based file store in the ArtifactDB ecosystem.
    This package provides functions for uploads, downloads, and various adminstrative and management tasks.
    Check out the documentation at https://github.com/ArtifactDB/gypsum-worker for more details.
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Imports: utils, tools, httr2, jsonlite, parallel, filelock
Suggests: knitr, rmarkdown, testthat, BiocStyle, digest, jsonvalidate,
        DBI, RSQLite, S4Vectors, methods
RoxygenNote: 7.3.1
VignetteBuilder: knitr
URL: https://github.com/ArtifactDB/gypsum-R
BugReports: https://github.com/ArtifactDB/gypsum-R/issues
biocViews: DataImport
git_url: https://git.bioconductor.org/packages/gypsum
git_branch: RELEASE_3_19
git_last_commit: 8e1c076
git_last_commit_date: 2024-05-07
Repository: Bioconductor 3.19
Date/Publication: 2024-05-08
NeedsCompilation: no
Packaged: 2024-05-08 21:30:19 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
