=== debian/changelog ===
r-bioc-gypsum (1.0.1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:33:48 +0200

r-bioc-gypsum (1.0.1+ds-2~0exp1) experimental; urgency=medium

  * d/tests/control: bump minimum versions of r-bioc-* packages to bioc-
    3.19+ versions
  * Added patch to work around lack of jsonvalidate in Debian.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 13:54:49 +0200

r-bioc-gypsum (1.0.1+ds-2~0exp0) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are
    unavailable
  * Reduce piuparts noise in transitions (routine-update)
  * d/upstream/metadata: added

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 14:14:06 +0200

r-bioc-gypsum (1.0.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #1076033)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 20:15:00 +0200
