=== debian/control ===
Source: r-bioc-gypsum
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gypsum
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gypsum.git
Homepage: https://bioconductor.org/packages/gypsum/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr2,
               r-cran-jsonlite,
               r-cran-filelock
Testsuite: autopkgtest-pkg-r

Package: r-bioc-gypsum
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-s4vectors (>= 0.42.1)
Description: Interface to the gypsum REST API
 Client for the gypsum REST API (https://gypsum.artifactdb.com), a cloud-based
 file store in the ArtifactDB ecosystem.
 .
 This package provides functions for uploads, downloads, and various
 adminstrative and management tasks.
 .
 Check out the documentation at https://github.com/ArtifactDB/gypsum-worker for
 more details.
