=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gypsum
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gypsum.git
 Homepage: https://bioconductor.org/packages/gypsum/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-httr2,
                r-cran-jsonlite,
-               r-cran-filelock
+               r-cran-filelock,
+               r-cran-rappdirs
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-gypsum
@@ -21,9 +22,7 @@
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-s4vectors (>= 0.42.1)
+Suggests: ${R:Suggests}
 Description: Interface to the gypsum REST API
  Client for the gypsum REST API (https://gypsum.artifactdb.com), a cloud-based
  file store in the ArtifactDB ecosystem.
